.endrsmnt-form{
    width: 100%;
    height: 90vh;
    background-image:linear-gradient(to right bottom, rgba($color-primary,0.7),rgba($color-primary-light,0.7)), url('/endrsmnt-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    &_box{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        padding: 7rem;
        background-color: rgba($color-primary-dark, 0.5);
        // outline: 1rem solid rgba($color-unique-dark, 0.85);
        outline-offset: 1rem;
        animation: zoomoutWT 0.3s;
        width: 50%;
        @include respond(tabletp){
            width: 95%;
            padding: 3rem;
        }
        text-align: center;
        h1{
            font-family: 'nunito', sans-serif;
            padding-bottom: 2rem;
            color: rgb(127, 228, 27);
            font-size: 4rem;
            font-weight: 700;
            text-shadow: 0 1px 3px rgba(48, 46, 46, 0.8);
            @include respond(tabletp){
                font-size: 6rem;
            }
            @include respond(phone){
                font-size: 5rem;
            }
            @include respond(sphone){
                font-size: 5rem;
            }
        }
        form{
            
            text-align: center;
            @include respond(sphone){
                text-align: center;
                text-align: center;
            }
            
            input,
            textarea{
                margin-bottom: 1rem;
                border: none;
                font-size: 1.6rem;
                padding: 0.6rem;
                width: 100%;
                font-family: 'nunito',sans-serif;
                font-weight: 700;
                box-shadow: -0.5rem 0.9rem 2rem rgba($color-unique-xdark,0.4);
                @include respond(tabletl){
                    font-size: 1.8rem;
                    padding: 0.8rem;
                }
                @include respond(tabletp){
                    font-size: 3rem;
                    padding: 1.2rem;
                }
                @include respond(phone){
                    font-size: 2.2rem;
                    padding: 1rem;
                }
                
            }
            div{
                width: 100%;
                margin-bottom: 1rem;
                div{
                    margin-bottom: 1rem;
                    width: 100%;
                    display: flex;
                    justify-content: space-between;
                    input{
                        width: 49%;
                        @include respond(phone){
                            font-size: 1.5rem;
                        }
                        // @include respond(tabletp){
                        //     width: 100%;
                        // }
                    }
                }
            }
            textarea{
                font-size: 1.7rem;
                @include respond(tabletp){
                    font-size: 3rem;
                    padding: 1.2rem;
                }
                @include respond(phone){
                    font-size: 2.2rem;
                    padding: 1rem;
                }
            }
            input:focus,
            textarea:focus{
                outline: 3px solid rgba(rgb(127, 228, 27),0.5);
                outline-offset: 2px;
            }
            button{
                float: right;
                width: max-content;
                border: none;
                border-radius: 2px;
                background-color: rgb(127, 228, 27);
                color: $color-primary-dark;
                font-size: 2.5rem;
                padding: 1rem 2rem;
                font-weight: 700;
                @include respond(tabletp){
                   font-size: 4rem;
                }
                @include respond(phone){
                   font-size: 3.3rem;
                }
                @include respond(sphone){
                   font-size: 3.5rem;
                }
            }
        }
        
    }
}
::placeholder{
    color: rgba($color-primary, 0.5);
}